package click.kamil.examples.statemachine.polymorphic;

public class EventBuilder {
    public static BaseEvent buildEvent() {
        return new FulfillEvent();
    }
    
    public BaseEvent buildInstanceEvent() {
        return new CancelEvent();
    }
}
